body		{background-color:	#000000; }

h1, h2, h3, h4, p, ul, ol, li, div, td, th, address, blockquote, nobr, b, i, pre {font-family:Arial,sans-serif; color:#ffffff; }

h1 { font-size:1.5em; margin-bottom:18px; text-align:center;border-top:1px solid;}
h2 { font-size:1.2em; margin-bottom:0px; text-align:left;}

h3 { font-size:16px; margin-bottom:-10px; }
h3.center { font-size:16px; margin-bottom:-10px; text-align:center;}
h4 { font-size:0.9em; text-align:center;}

p, b, ol, td, li, th, address, blockquote { font-size:13px; text-align:justify; color:#ffffff;}

p.center{ font-size:13px; text-align:center; color:#ffffff;}
p.navi{ font-size:15px; margin-bottom:2px; margin-top:2px;text-align:center; color:#ffffff;}
p.robot {font-size:8px; color:#000000;}


a.web {font-size:0.8em;padding:3px;}

.kopf	{ font-size:16px;text-decoration:bold; }

ul, li		{ font-size:13px; text-align:left; }

a:link 		{ text-decoration:none; font-weight:bold; background-color:#000000; color:#ffffff; }

a:visited 	{ text-decoration:none; font-weight:bold; background-color:#000000; color:#ffffff; }

a:hover 	{ text-decoration:none; color:#ff0000; background-color:#ffffff; }

a:active 	{ text-decoration:none; font-weight:bold; background-color:#000000; color:#ffffff; }

a:focus 	{ text-decoration:none; font-weight:bold; background-color:#000000; color:#ffffff; }

table.navi_leiste	{ width:800px; margin-top:2px; margin-bottom:5px; margin-left:auto; margin-right:auto; 
			border:2px solid #777777; -moz-border-radius:10px; <!--border-collapse:collapse;--> padding:0px; 
			background-color:#000000;	}

table.hauptteil	{ width:800px; vertical-align:top; margin-top:0px; margin-left:auto; margin-right:auto; border:0px; padding=0px;}

table.links2	{ vertical-align:top; margin-top:0px; border:0px; padding:0px;}


td.unten	{ text-align:center; vertical-align:bottom;
			margin:0px; border:0px solid #000; border-collapse:collapse; padding:0px; line-height:17px}

td.hauptlinks	{ vertical-align:top; margin:0px; border:0px; -moz-border-radius:10px; padding:0px; background-color:#000000; width:200px;}

td.links2	{ vertical-align:top; margin-top:0px; margin-bottom:10px; padding:8px; border:2px solid #777777; -moz-border-radius:10px; background-color:#000000;}

#calendar ul {liste-style-type:none} 
#calendar li {liste-style-type:none} 


ul.desc {padding:20px;}
#news .desc li {list-style-type:circle}

#news ul {list-style-type:none} 
#news li {list-style-type:none} 
#news.ul.li {clear:both}

span.small {font-size:0.7em}
